<?php

namespace App\Livewire\Admin;

use Livewire\Component;

class QuizAnalytics extends Component
{
    public function render()
    {
        return view('livewire.admin.quiz-analytics');
    }
}
